// 继承Number变量，在eval中使用
/* import { roundForObj } from '@sc/util';

export default class ReportNumber extends Number {
  toDecimal(ADigit: unknown) {
    const digit =
      (ADigit != null || ADigit !== undefined) && typeof ADigit === 'number' && Number.isInteger(ADigit) && ADigit >= 0
        ? -ADigit
        : -2;
    return roundForObj(this, -digit);
  }
}
 */